Bug 481234 - avr-libc outdated
avr-libc outdated
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: avr-libc (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 17:09 EST by Andreas Müller
Modified: 2009-11-21 10:56 EST (History)
3 users (show)

See Also:
Fixed In Version: avr-libc-1.6.4-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-21 10:56:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Müller 2009-01-22 17:09:47 EST
Description of problem:
avr-libc is outdated. Version 1.6.1 was released in December 2007, 1.6.4 is the current release now.

Version-Release number of selected component (if applicable):
1.4.6-4

Please update to the latest version.
Comment 1 masanari iida 2009-04-29 01:50:12 EDT
BZ491851 was opened because avr-libc 1.4.6-4 doesn't support ATmega328 cpu.
So I can not use my Arduino Duemilanove on FC9 without self-compile avr-libc-1.6.6.
Comment 2 Thibault North 2009-05-08 02:27:20 EDT
I am in charge of keeping this package up to date.
Unfortunately, I'm working on my bachelor's thesis ATM, so I guess I won't have time to take care of that for the next few month.

If you can help, just feel free to do so, and either I'll commit it for you, or I'll give you access to do so.

Sorry...
Comment 3 Bug Zapper 2009-11-18 05:50:14 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Thibault North 2009-11-21 10:56:12 EST
Was fixed in F-10: update 2009-02-24

Note You need to log in before you can comment on or make changes to this bug.